@charset "utf-8";
.fixed {
  position: fixed;
  top: 00px;
}


#loading{
	height:100%;
	padding:0;
	min-width:960px;
	position:fixed;
	top: 0;
	background-image: url(../images/loader.gif); 
	background-position: center center; 
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#container{
	opacity:0;
	height:100%;
	width:100%;
	padding:0;
	position:relative;
}



/*
ナビゲーション関係*/

#navContainer{
	z-index:1000;
	height:auto;
	width:400px;
	right:0%;
	top:50%;
	margin:-180px 0 0 0px;
	position:fixed;
	}

#navContainer ul{
	width:400px;
	margin:0;
	padding:0;
	}
#navContainer ul li{
	height:30px;
	font-size:12px;
	padding:0;
	margin:0 ;
	line-height:30px;
	width:400px;
	overflow:hidden;
	text-align:right;
	position:relative;
	display:block;
	}

#navContainer ul li a{
	color: #666;
	font-size: 13px;
	height:30px;
	line-height:30px;
	width:400px;
	display:block;
	margin:0 0 0 370px;
	padding:0 30px 0 0;
	text-decoration:none;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
}
#navContainer ul li a:hover{
	margin:0 0px 0 -40px;
	width:400px;
	color:#ffffff;
	text-shadow: 1px 1px 3px #000;  
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
	}
#navContainer ul li a:after{
	content:"";
	width:10px;
	height:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	border:1px solid #666;
	position:absolute;
	top:10px;
	right:15px;
	}

#navContainer ul li a:hover:after{
	border:1px solid #ffffff;

	}
#navContainer ul li.current a:before{
	content:"";
	width:6px;
	height:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	background-color:#ffffff;
	position:absolute;
	top:13px;
	right:18px;
	}
#navContainer ul li.current a:after{
	border:none;
	}




/*
ナビゲーション関係*/

#navContainer2{
	z-index:1000;
	height:auto;
	width:750px;
	left:50%;
	top:0%;
	margin:0 0 0 -350px;
	position:fixed;
	}

#navContainer2 ul{
	width:750px;
	margin:0;
	padding:0;
	}
#navContainer2 ul li{
	height:60px;
	font-size:12px;
	margin:0;
	padding:0;
	line-height:30px;
	float:left;
	text-align:center;
	}

#navContainer2 ul li a{
	color: #666;
	display:block;
	font-size: 12px;
	height:30px;
	line-height:15px;
	text-decoration:none;
	margin:0 20px;
	padding:15px 0 ;
}

#navContainer2 ul li a.sg{
	color: #666;
	display:block;
	font-size: 13px;
	height:60px;
	line-height:60px;
	text-decoration:none;
	margin:0 20px;
	padding:0 ;
}
#navContainer2 ul li a:hover:before{
	border:none;
	}


#navContainer2 ul li.current a,#navContainer2 ul li a:hover {
	color: #ffffff;
	position:relative;
	border-bottom:1px solid #fff;
}
#navContainer2 ul li.current a:after,#navContainer2 ul li a:hover:after{
	    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 6px solid transparent;
    border-bottom-color: #fff;
    top: 100%;
    left: 50%;
	margin:-12px 0 0 -6px;
	}
	
	
	
header#siteheader{
	height:60px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:300;
	width:100%;
	background-color:rgba(0,0,0,0.9);
	border-bottom:1px solid #222222;
	}
header#siteheader h1#jv300{
	position:absolute;
	left:30px;
	top:20px;
	z-index:300;
	}

header#siteheader h2#mimaki{
	position:absolute;
	right:30px;
	top:25px;
	z-index:300;
	}



.section{
/*
	width:100%;
*/
	position:relative;
	}

#content00{
	}
#content01{
	position:relative;
	text-align:center;
	}

#content01Inner{
/*
	width:100%;
*/
	}
#content02{
	}
#content03{
	}

#content04{
	}
#content05{
	}

#content06{
	}

/*ワンランクアップを演出する色表現*/
#rank{
	padding: 100px 0;
	background-image: url(../images/rank/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	text-shadow: 0px 0px 5px #000,0px 0px 15px #000;
	}
/*サインで使える高輝度シルバーインク*/
#sign{
	background-color: #666666;
	color: #000000;
	padding: 100px 0;
	background-image: url(../images/sign/bg.jpg);
	background-size: cover;
	background-attachment: fixed;
}
#sign .innerText p{
	padding:0 0 50px 0;
	}
#sign #silverContainer{
	width:50%;
	float:left;
	height:600px;
	}
#silverGraph{
	height:400px;
	}
#sign ul{
	display:block;
	margin:0;
	padding:0;
	}
#sign ul li{
	width:50%;
	float:left;
	text-align:center;
	margin:0 0 0px 0;
	padding:0;
	}
#sign .right{
	background-color:rgba(0,0,0,0.3);
	color:#ffffff;
	padding:20px 0;
	}
#sign .right p{
	margin:0 0 10px 0;
	}

#white{
	height: 600px;
	color: #ffffff;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background-image: url(../images/glay/bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}

#white .bg{
	background-image: url(../images/white00.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100%;
	width: 80%;
	margin: 0 auto;
	position: absolute;
	z-index: 0;
	top: 0px;
}
#white .bg2{
	background-image: url(../images/white01.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	height: 100%;
	width:50%;
	margin: 0 auto;
	position: absolute;
	z-index: 0;
	top:0px;
}
#white .bg3{
	background-image: url(../images/white02.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	height: 100%;
	width:50%;
	margin: 0 auto;
	position: absolute;
	z-index: 0;
	top:0px;
}
#white .story{
	width:40%;
	max-width:640px;
	margin:100px 0 100px 50%;
	padding:0 30px;
	}
#white .story h4{
	padding:50px 0 20px 0;
	}



/*ドットサイズを最適化する3Way インテリジェントヒーター*/
#heater{
	padding:100px 0;
	}
#heaterInner{
	max-width:1100px;
	width:100%;
	margin:0 auto;
	text-align:center;
	}
#heater .inner{
	max-width:960px;
	}
#heater .left{
	width:60%;
	text-align:left;
	}

#heater .left dl{
	clear:both;
	padding:10px 0;
	border-bottom:1px dotted #333333;
	counter-increment:sample;
	position:relative;
	}
#heater .left dl dt{
	width:10em;
	float:left;
	font-weight:bold;
	position:relative;
	margin:0 0 0 2em;
	
	}
#heater .left dl:before{
	content:"";
	width:25px;
	height:25px;
	background-color:#444444;
	position:absolute;
	-moz-border-radius:25px;
	-ms-border-radius:25px;
	-o-border-radius:25px;
	border-radius:25px;
	left:0;
	top:10px;
	}
#heater .left dl:after {
	content:counter(sample) "";
	position:absolute;
	left:0px;
	top:10px;
	width:25px;
	height:25px;
	text-align:center;
	line-height:25px;
}


#heater .left dd{
	margin:0 0 0 12em;
	}
#heater .right{
	width:30%;
	}
#heater h6{
	padding-top:0;
	margin:0 0 10px 0;
	}


/*ガマットを拡大するオレンジインク*/
#orange{
	padding:100px 0 100px 0;
	}
#orange h6 span{
	color:#F60;
	}
#orange .inner{
	margin-bottom:50px;
	}


#orange .inner .left div{
	width:45%;
	height:auto;
	float:left;
	margin:0 5% 0 0;
	}
#orange .inner .right div{
	width:45%;
	height:auto;
	float:left;
	margin:0 0 0 5%;
	padding:0;
	}
#orange .inner .left div img,#orange .inner .right div img{
	width:400px;
	}

/*色転びのないグレーバランスを忠実に表現するライトブラックインク*/

#glayIntro{
	padding: 100px 0;
	text-align: center;
	background-image: url(../images/glay/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	}

#glay{
	width:100%;
	height:100%;
	min-height:800px;
	padding: 0;
	margin:0;
	text-align:center;

	}
#glay .inner{
	min-width:400px;
	width:400px;
	max-width:400px;
	height:100px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-50px 0 0 -200px;
	z-index:100;
	}
#glay .inner .left,#glay .inner .right{
	width:200px;
	background-color:#000000;
	padding:0;
	margin:0;
	}

#glay .inner h5{
	border:none;
	line-height:30px;
	height:30px;
	padding:10px 0;
	margin:-40px 0 10px 0;
	border-bottom:1px solid #444444;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
	background-color:#000000;
	
	}
#glay ul{
	padding:0 0 10px 0;
	}
#glay ul li{
	margin:0;
	padding:0 30px;
	line-height:20px;
	height:25px;
	text-align:center;
	min-height:25px;
	}

#glay .bg4{
	background-image: url(../images/glay/glay.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size:cover;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	z-index: 1;
	top: 000px;
}

/*息をのむ美しさ*/
#beautiful{
	padding: 200px 0;
	background-image: url(../images/beautiful/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	}
#beautiful .bg5{
	background-image: url(../images/beautiful/bg2.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	z-index: 1;
	top: 000px;
}
#beautiful .innerText{
	z-index:4;
	position:relative;}

#beautiful h4{
	font-size:24px;
	}

/*バンディングを軽減するアルゴリズムMAPSⅢ*/
#maps3{
	padding: 100px 0;
	background-image: url(../images/white/bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}
#maps3 .inner{
	text-align:center;
	}
#maps3 p{
	padding:0 0 50px 0;
	}

#maps3 ol li{
	counter-increment: maps3;
	}
#maps3 ol li:before {
    content: counter(maps3)"." ;
	left:-40px;
	top:-10px;
	font-size:44px;
	line-height:40px;
	width:40px;
	height:40px;
	text-align:center;
	font-family: 'Great Vibes', cursive;
}

#maps3 .imgBox{
	width:100%;
	height:320px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
	padding:0 0 20px 0;
	}
	

/*高画質プリントを実現する波形コントロール技術*/
#control{
	padding: 100px 0;
	background-image: url(../images/white/bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}
ul#controlGraph{
	margin:0 auto;
	width:720px;
	padding:0;
	height:500px;
	background-image:url(../images/control/graph.png);
	background-position:center top;
	text-align:center;
	}
ul#controlGraph li{
	margin:0;
	padding:0;
	text-align:center;
	height:auto;
	line-height:1;
	}
ul#controlGraph li img{
	margin:0;
	padding:0;
	vertical-align:top
	}
#control .inner{
	margin:0 auto 50px auto;
	}
#control .innerText{
	text-align:center;
	margin:0 auto 50px auto;
	}
/*バリアブルドット*/
#dot{
	padding:100px 0;
	text-align:center;
	}
#dot img{
	padding:0 0 20px 0;
	}
/*連続運転サポートパック*/
#support{
	padding:100px 0;
	background-color:#f7f7f7;
	color:#333333;
	}
#support .inner,#support .innerText{
	padding:0 0 0;
	text-align:left;
	}
#support .left,#support .right{
	text-align:left;
	}
#support .left{
	width:30%;
	margin:0;
	}
#support .left img{
	margin:20px 0;
	}
#support .right{
	width:65%;
	text-align:center;
	}
#support .right img{
	height:auto;
	}
#support .right p{
	font-size:12px;
	}

p.detail{
	width:300px;
	height:40px;
	line-height:40px;
	margin:30px auto;
	text-align:center;
	display:block;
	clear:both;
	z-index:300;
	}
p.detail a{
	-moz-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	display:block;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	background-color:rgba(227,0,127,0.6);
	border:1px solid #e4007f;
	color:#FFFFFF;
	text-decoration:none;
	position:relative;
	padding:0 0 0 30px;
	}
p.detail a:hover{
	background-color:rgba(227,0,127,1);
	border:1px solid #e4007f;
	}
p.detail a:before{
	content:"";
	width:20px;
	height:20px;
	background-color:rgba(60,60,60,0.5);
	position:absolute;
	left:40px;
	top:10px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	border-radius:20px;
	}
p.detail a:after{
	content:"";
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-left: 6px solid #fff;
	position:absolute;
	left:47px;
	top:14px;
	}
footer p#productPage{
	width:300px;
	height:40px;
	line-height:40px;
	padding:0;
	border:1px solid #444444;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	margin:0 auto 30px auto;
	text-align:center;
 }
 footer p#productPage a{
	 display:block;
	 color:#ffffff;
	 text-align:center;
	 text-decoration:none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	 }
 footer p#productPage a:hover{
	 background-color:#555555;
	 }	